/*common*/
.categoryTitle  {
	padding-bottom: 40px;
	padding-top: 23px;
}
.categoryTitle img  {
	height: auto;
	width: 100%;
}
h2.pageTitle {
	color: #63564B;
	font-size: 115%;
}

.link a {
	background-image: url(../images/iconMail.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 25px;
	margin-left: -15px;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.center { text-align: center; }
/*右サイド*/
#side #subNav {
	background-color: #E1DDD9;
	padding: 5px;
	border-radius: 5px;
}
#side #subNav .subNavTitle {
	color: #FFF;
	background-color: #39322C;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-radius: 5px;
}
#side #subNav ul {
	background-color: #FFF;
	color: #39322C;
	font-size: 90%;
	border-radius: 5px;
}
#side #subNav ul li { border-bottom: 1px solid #E1DDD9; }
#side #subNav ul li a {
	text-decoration: none;
	display: block;
	color: #39322C;
	padding: 7px 5px 7px 1em;
}
#side #subNav ul li a:hover { background-color: #F2F0EE; }

/*概要*/
dl.dl_basic {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
dl.dl_basic dt {
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}
dl.dl_basic dd {
	padding-bottom: 1.5em;
	padding-top: 5px;
}
dl.dl_basic dd ul {
	line-height: 150%;
	margin: 5px 15px 5px 2em;
}
dl.dl_basic dd strong {
	background-color: #999;
	display: block;
	color: #FFF;
	margin-top: 15px;
	margin-bottom: 5px;
}

/*沿革*/
#history .history {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	font-size: 90%;
}
#history .history th {
	vertical-align: top;
	text-align: left;
	padding: 3px;
}
#history .history td {
	padding: 3px 3px 3px 1.5em;
}

#history .history th,#history .history td {
	border-bottom: 1px dashed #E1DDD9;
}
/*定款*/
#articles_of_endowment { font-size: 90%; }
#main .link_base {
	list-style-position: outside;
	list-style-image: url(../images/iconArrowMaru.gif);
	padding-left: 50px;
	line-height: 150%;
	padding-bottom: 40px;
}

#main .link_base li a { text-decoration: none; }
#main .link_base li a:hover { text-decoration: underline; }
 @media only screen and (max-width: 768px) {



/*右サイド*/
#side {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#side #subNav ul {
	position: relative;
	zoom: 1;
}
#side #subNav ul:after {
	content: "";
	display: block;
	clear: both;
}
#side #subNav ul li {
	position: relative;
	display: block;
	float: left;
	width: 50%;
}
#side #subNav ul li a {
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #E1DDD9;
	background-image: url(../images/siteRule/iconArrow.png);
	background-repeat: no-repeat;
	background-position: 96% center;
}
.center img {
	height: auto;
	width: 100%;
}
}
@media only screen and (min-width: 769px) {
#main  {
	float: left;
	width: 70%;
}
#side  {
	float: right;
	width: 25%;
}
.center img {
	height: auto;
	width: 100%;
	max-width:538px;
}
}
.textRed { color: #F00; }
.textBlue { color: #03F; }
